ID CVE-2021-24105
Summary Package Managers Configurations Remote Code Execution Vulnerability
References
Vulnerable Configurations
  • cpe:2.3:a:microsoft:package_manager_configurations:-:*:*:*:*:*:*:*
    cpe:2.3:a:microsoft:package_manager_configurations:-:*:*:*:*:*:*:*
CVSS
Base: 6.8 (as of 03-03-2021 - 21:06)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:P/I:P/A:P
Last major update 03-03-2021 - 21:06
Published 25-02-2021 - 23:15
Last modified 03-03-2021 - 21:06
Back to Top